    @media (max-width:576px) {
      
        td:last-child {
            position: sticky;
            right: 0;
        }

        .job-career-button {
            background-color: #fff;
        }
        .popup img {
            margin-top: 1rem;
            width: 160px;
        }
        .form-div {
            margin-bottom: 20px;
        }
        .popupInput {
            height: 35px;
        }
        .for-emo {
            margin-top: 5%;
            margin-bottom: 3%;
        }
       
    }

    @media (min-width: 768px) {
        .container {
            width: 750px
        }

        /*grid*/
        .col-sm-1,
        .col-sm-2,
        .col-sm-3,
        .col-sm-4,
        .col-sm-5,
        .col-sm-6,
        .col-sm-7,
        .col-sm-8,
        .col-sm-9,
        .col-sm-10,
        .col-sm-11,
        .col-sm-12 {
            float: left
        }

        .col-sm-12 {
            width: 100%
        }

        .col-sm-11 {
            width: 91.66666667%
        }

        .col-sm-10 {
            width: 83.33333333%
        }

        .col-sm-9 {
            width: 75%
        }

        .col-sm-8 {
            width: 66.66666667%
        }

        .col-sm-7 {
            width: 58.33333333%
        }

        .col-sm-6 {
            width: 50%
        }

        .col-sm-5 {
            width: 41.66666667%
        }

        .col-sm-4 {
            width: 33.33333333%
        }

        .col-sm-3 {
            width: 25%
        }

        .col-sm-2 {
            width: 16.66666667%
        }

        .col-sm-1 {
            width: 8.33333333%
        }

        .col-sm-pull-12 {
            right: 100%
        }

        .col-sm-pull-11 {
            right: 91.66666667%
        }

        .col-sm-pull-10 {
            right: 83.33333333%
        }

        .col-sm-pull-9 {
            right: 75%
        }

        .col-sm-pull-8 {
            right: 66.66666667%
        }

        .col-sm-pull-7 {
            right: 58.33333333%
        }

        .col-sm-pull-6 {
            right: 50%
        }

        .col-sm-pull-5 {
            right: 41.66666667%
        }

        .col-sm-pull-4 {
            right: 33.33333333%
        }

        .col-sm-pull-3 {
            right: 25%
        }

        .col-sm-pull-2 {
            right: 16.66666667%
        }

        .col-sm-pull-1 {
            right: 8.33333333%
        }

        .col-sm-pull-0 {
            right: auto
        }

        .col-sm-push-12 {
            left: 100%
        }

        .col-sm-push-11 {
            left: 91.66666667%
        }

        .col-sm-push-10 {
            left: 83.33333333%
        }

        .col-sm-push-9 {
            left: 75%
        }

        .col-sm-push-8 {
            left: 66.66666667%
        }

        .col-sm-push-7 {
            left: 58.33333333%
        }

        .col-sm-push-6 {
            left: 50%
        }

        .col-sm-push-5 {
            left: 41.66666667%
        }

        .col-sm-push-4 {
            left: 33.33333333%
        }

        .col-sm-push-3 {
            left: 25%
        }

        .col-sm-push-2 {
            left: 16.66666667%
        }

        .col-sm-push-1 {
            left: 8.33333333%
        }

        .col-sm-push-0 {
            left: auto
        }

        .col-sm-offset-12 {
            margin-left: 100%
        }

        .col-sm-offset-11 {
            margin-left: 91.66666667%
        }

        .col-sm-offset-10 {
            margin-left: 83.33333333%
        }

        .col-sm-offset-9 {
            margin-left: 75%
        }

        .col-sm-offset-8 {
            margin-left: 66.66666667%
        }

        .col-sm-offset-7 {
            margin-left: 58.33333333%
        }

        .col-sm-offset-6 {
            margin-left: 50%
        }

        .col-sm-offset-5 {
            margin-left: 41.66666667%
        }

        .col-sm-offset-4 {
            margin-left: 33.33333333%
        }

        .col-sm-offset-3 {
            margin-left: 25%
        }

        .col-sm-offset-2 {
            margin-left: 16.66666667%
        }

        .col-sm-offset-1 {
            margin-left: 8.33333333%
        }

        .col-sm-offset-0 {
            margin-left: 0%
        }

        .navbar-right .dropdown-menu {
            left: auto;
            right: 0
        }

        .navbar-right .dropdown-menu-left {
            left: 0;
            right: auto
        }

        .carousel-control .glyphicon-chevron-left,
        .carousel-control-client .glyphicon-chevron-left,
        .carousel-control .icon-prev,
        .carousel-control-client .icon-prev {
            margin-left: -10px
        }

        .carousel-control .glyphicon-chevron-right,
        .carousel-control-client .glyphicon-chevron-right,
        .carousel-control .icon-next,
        .carousel-control-client .icon-next {
            margin-right: -10px
        }

        .carousel-caption {
            right: 20%;
            left: 20%;
            padding-bottom: 30px
        }

        .carousel-indicators {
            bottom: 20px
        }
    }

    @media (min-width: 992px) {
        .container {
            width: 970px
        }

        .col-md-1,
        .col-md-2,
        .col-md-3,
        .col-md-4,
        .col-md-5,
        .col-md-6,
        .col-md-7,
        .col-md-8,
        .col-md-9,
        .col-md-10,
        .col-md-11,
        .col-md-12 {
            float: left
        }

        .col-md-12 {
            width: 100%
        }

        .col-md-11 {
            width: 91.66666667%
        }

        .col-md-10 {
            width: 83.33333333%
        }

        .col-md-9 {
            width: 75%
        }

        .col-md-8 {
            width: 66.66666667%
        }

        .col-md-7 {
            width: 58.33333333%
        }

        .col-md-6 {
            width: 50%
        }

        .col-md-5 {
            width: 41.66666667%
        }

        .col-md-4 {
            width: 33.33333333%
        }

        .col-md-3 {
            width: 25%
        }

        .col-md-2 {
            width: 16.66666667%
        }

        .col-md-1 {
            width: 8.33333333%
        }

        .col-md-pull-12 {
            right: 100%
        }

        .col-md-pull-11 {
            right: 91.66666667%
        }

        .col-md-pull-10 {
            right: 83.33333333%
        }

        .col-md-pull-9 {
            right: 75%
        }

        .col-md-pull-8 {
            right: 66.66666667%
        }

        .col-md-pull-7 {
            right: 58.33333333%
        }

        .col-md-pull-6 {
            right: 50%
        }

        .col-md-pull-5 {
            right: 41.66666667%
        }

        .col-md-pull-4 {
            right: 33.33333333%
        }

        .col-md-pull-3 {
            right: 25%
        }

        .col-md-pull-2 {
            right: 16.66666667%
        }

        .col-md-pull-1 {
            right: 8.33333333%
        }

        .col-md-pull-0 {
            right: auto
        }

        .col-md-push-12 {
            left: 100%
        }

        .col-md-push-11 {
            left: 91.66666667%
        }

        .col-md-push-10 {
            left: 83.33333333%
        }

        .col-md-push-9 {
            left: 75%
        }

        .col-md-push-8 {
            left: 66.66666667%
        }

        .col-md-push-7 {
            left: 58.33333333%
        }

        .col-md-push-6 {
            left: 50%
        }

        .col-md-push-5 {
            left: 41.66666667%
        }

        .col-md-push-4 {
            left: 33.33333333%
        }

        .col-md-push-3 {
            left: 25%
        }

        .col-md-push-2 {
            left: 16.66666667%
        }

        .col-md-push-1 {
            left: 8.33333333%
        }

        .col-md-push-0 {
            left: auto
        }

        .col-md-offset-12 {
            margin-left: 100%
        }

        .col-md-offset-11 {
            margin-left: 91.66666667%
        }

        .col-md-offset-10 {
            margin-left: 83.33333333%
        }

        .col-md-offset-9 {
            margin-left: 75%
        }

        .col-md-offset-8 {
            margin-left: 66.66666667%
        }

        .col-md-offset-7 {
            margin-left: 58.33333333%
        }

        .col-md-offset-6 {
            margin-left: 50%
        }

        .col-md-offset-5 {
            margin-left: 41.66666667%
        }

        .col-md-offset-4 {
            margin-left: 33.33333333%
        }

        .col-md-offset-3 {
            margin-left: 25%
        }

        .col-md-offset-2 {
            margin-left: 16.66666667%
        }

        .col-md-offset-1 {
            margin-left: 8.33333333%
        }

        .col-md-offset-0 {
            margin-left: 0%
        }
    }

    @media (min-width: 1200px) {
        .container {
            width: 1170px
        }

        .col-lg-1,
        .col-lg-2,
        .col-lg-3,
        .col-lg-4,
        .col-lg-5,
        .col-lg-6,
        .col-lg-7,
        .col-lg-8,
        .col-lg-9,
        .col-lg-10,
        .col-lg-11,
        .col-lg-12 {
            float: left
        }

        .col-lg-12 {
            width: 100%
        }

        .col-lg-11 {
            width: 91.66666667%
        }

        .col-lg-10 {
            width: 83.33333333%
        }

        .col-lg-9 {
            width: 75%
        }

        .col-lg-8 {
            width: 66.66666667%
        }

        .col-lg-7 {
            width: 58.33333333%
        }

        .col-lg-6 {
            width: 50%
        }

        .col-lg-5 {
            width: 41.66666667%
        }

        .col-lg-4 {
            width: 33.33333333%
        }

        .col-lg-3 {
            width: 25%
        }

        .col-lg-2 {
            width: 16.66666667%
        }

        .col-lg-1 {
            width: 8.33333333%
        }

        .col-lg-pull-12 {
            right: 100%
        }

        .col-lg-pull-11 {
            right: 91.66666667%
        }

        .col-lg-pull-10 {
            right: 83.33333333%
        }

        .col-lg-pull-9 {
            right: 75%
        }

        .col-lg-pull-8 {
            right: 66.66666667%
        }

        .col-lg-pull-7 {
            right: 58.33333333%
        }

        .col-lg-pull-6 {
            right: 50%
        }

        .col-lg-pull-5 {
            right: 41.66666667%
        }

        .col-lg-pull-4 {
            right: 33.33333333%
        }

        .col-lg-pull-3 {
            right: 25%
        }

        .col-lg-pull-2 {
            right: 16.66666667%
        }

        .col-lg-pull-1 {
            right: 8.33333333%
        }

        .col-lg-pull-0 {
            right: auto
        }

        .col-lg-push-12 {
            left: 100%
        }

        .col-lg-push-11 {
            left: 91.66666667%
        }

        .col-lg-push-10 {
            left: 83.33333333%
        }

        .col-lg-push-9 {
            left: 75%
        }

        .col-lg-push-8 {
            left: 66.66666667%
        }

        .col-lg-push-7 {
            left: 58.33333333%
        }

        .col-lg-push-6 {
            left: 50%
        }

        .col-lg-push-5 {
            left: 41.66666667%
        }

        .col-lg-push-4 {
            left: 33.33333333%
        }

        .col-lg-push-3 {
            left: 25%
        }

        .col-lg-push-2 {
            left: 16.66666667%
        }

        .col-lg-push-1 {
            left: 8.33333333%
        }

        .col-lg-push-0 {
            left: auto
        }

        .col-lg-offset-12 {
            margin-left: 100%
        }

        .col-lg-offset-11 {
            margin-left: 91.66666667%
        }

        .col-lg-offset-10 {
            margin-left: 83.33333333%
        }

        .col-lg-offset-9 {
            margin-left: 75%
        }

        .col-lg-offset-8 {
            margin-left: 66.66666667%
        }

        .col-lg-offset-7 {
            margin-left: 58.33333333%
        }

        .col-lg-offset-6 {
            margin-left: 50%
        }

        .col-lg-offset-5 {
            margin-left: 41.66666667%
        }

        .col-lg-offset-4 {
            margin-left: 33.33333333%
        }

        .col-lg-offset-3 {
            margin-left: 25%
        }

        .col-lg-offset-2 {
            margin-left: 16.66666667%
        }

        .col-lg-offset-1 {
            margin-left: 8.33333333%
        }

        .col-lg-offset-0 {
            margin-left: 0%
        }

        .visible-lg {
            display: block;
        }

        table.visible-lg {
            display: table;
        }

        tr.visible-lg {
            display: table-row;
        }

        th.visible-lg,
        td.visible-lg {
            display: table-cell;
        }

        .visible-lg-block {
            display: block;
        }

        .visible-lg-inline {
            display: inline;
        }

        .visible-lg-inline-block {
            display: inline-block;
        }

        .hidden-lg {
            display: none;
        }

        .display-flex-home .heroshot-title .h1tag-normal.padding-hero {
            padding-top: 50px;
        }
    }

    @media (max-width: 991px) {
        .we-foster {
            margin-bottom: 30px;
        }

        .top-lg-30 {
            top: 0px;
        }

        .team-box1 .team-text {
            padding: 20px;
            left: 0px;
        }
    }

    @media (max-width: 767px) {
        .nav-tabs.news-tab {
            text-align: center;
            max-width: 300px;
            margin: auto;
        }

        .nav-tabs>li {
            width: auto;
        }

        .nav-tabs>li:first-child {
            margin-right: 10px;
        }

        .nav-tabs.news-tab li a {
            font-size: 13px;
        }

        .margin-top-50 {
            margin-top: 30px;
        }

        .visible-xs {
            display: block;
        }

        table.visible-xs {
            display: table;
        }

        tr.visible-xs {
            display: table-row;
        }

        th.visible-xs,
        td.visible-xs {
            display: table-cell;
        }

        .video-testimonial-section {
            margin-top: 0;
            margin-bottom: 0;
        }

        .about-us-company-developers-sec h2 {
            margin-top: 0;
        }

        .common-modal.modal,
        .common-modal {
            max-width: 90%;
        }

        .visible-xs-block {
            display: block;
        }

        .visible-xs-inline {
            display: inline;
        }

        .visible-xs-inline-block {
            display: inline-block;
        }

        .hidden-xs {
            display: none;
        }

        .display-flex.display-flex-block-sm {
            display: block
        }

        .campaign-management h3,
        .campaign-management .blog-description-content h4,
        .blog-description-content .campaign-management h4 {
            text-align: center;
            margin-top: 10px
        }

        .map-sec .inner-box .our-mail {
            border-right: none;
            border-bottom: 1px solid #ddd
        }

        .map-sec .inner-box .our-phone {
            border-bottom: 1px solid #ddd
        }

        .map-sec .inner-box .our-office {
            border-right: none;
            border-bottom: 1px solid #ddd
        }

        .map-sec .inner-box {
            position: relative
        }

        body .heroshot-min-height {
            min-height: 200px;
        }

        .logo.image-height img {
            height: 50px;
        }

        #HomeSlider .heroBg {
            background-position: top 0 center;
        }

        .display-flex-home .heroshot-title .h1tag-normal {
            font-size: 25px;
            line-height: 15px;
        }

        .display-flex-home .heroshot-title p {
            margin-top: 10px;
            font-size: 14px;
        }

        h2 {
            font-size: 24px;
        }

        .font-size-22 {
            font-size: 18px;
        }
    }

    @media (min-width: 768px) and (max-width: 991px) {
        .visible-sm {
            display: block;
        }

        table.visible-sm {
            display: table;
        }

        tr.visible-sm {
            display: table-row;
        }

        th.visible-sm,
        td.visible-sm {
            display: table-cell;
        }

        .visible-sm-block {
            display: block;
        }

        .visible-sm-inline {
            display: inline;
        }

        .visible-sm-inline-block {
            display: inline-block;
        }

        .hidden-sm {
            display: none;
        }
        .for-emo {
            margin-top: 5%;
            margin-bottom: 3%;
        }
    }
    @media (min-width: 1024px) and (max-width: 1250px) {
        form#SendEmailData {
            max-height: 70vh;
            overflow-y: auto;
            overflow-x: hidden;
        }
    }
    @media (min-width: 992px) and (max-width: 1199px) {
     
        .visible-md {
            display: block;
        }

        table.visible-md {
            display: table;
        }

        tr.visible-md {
            display: table-row;
        }

        th.visible-md,
        td.visible-md {
            display: table-cell;
        }

        .visible-md-block {
            display: block;
        }

        .visible-md-inline {
            display: inline;
        }

        .visible-md-inline-block {
            display: inline-block;
        }

        .hidden-md {
            display: none;
        }

        .video-testimonial-section .video-thumbnails-new .video-thumbnail-info .video-img {
            width: 180px;
        }

        .video-testimonial-section .video-thumbnails-new .video-thumbnail-info .video-img span:before {
            left: 80px;
            right: auto;
        }

        .video-content p {
            line-height: 25px;
        }

        .top-lg-30 {
            top: 60px;
        }
    }

    /*Carousel responsive */

    @media all and (transform-3d),
    (-webkit-transform-3d) {
        .carousel-inner>.item {
            -webkit-transition: -webkit-transform .6s ease-in-out;
            -o-transition: -o-transform .6s ease-in-out;
            transition: transform .6s ease-in-out;
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
            -webkit-perspective: 1000px;
            perspective: 1000px
        }

        .carousel-inner>.item.active.right,
        .carousel-inner>.item.next {
            left: 0;
            -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0)
        }

        .carousel-inner>.item.active.left,
        .carousel-inner>.item.prev {
            left: 0;
            -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0)
        }

        .carousel-inner>.item.active,
        .carousel-inner>.item.next.left,
        .carousel-inner>.item.prev.right {
            left: 0;
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0)
        }
    }

    /*carousel end here */

    @media (min-width: 0) and (max-width: 1199px) {
        .display-flex.display-flex-block-lg {
            display: block
        }

        #top-bar {
            display: none
        }

        .display-flex-home.justify-center-specific-screen {
            justify-content: start;
        }

        .table-responsive .mobile-table.table>tbody {
            display: block;
            padding: 5px 0px;
        }

    }

    @media (min-width: 0) and (max-width: 991px) {
        .display-flex.display-flex-block-md {
            display: block
        }
    }

    /*responsive table */

    @media (min-width: 0) and (max-width: 768px) {
    
        .mobile-table tbody tr {
                display: flex;
                flex-direction: column;
            }
        .banner-content .heroshot-title {
            padding-top: 20px;
        }

        .table-common {
            box-shadow: none;
        }

        .table-common tbody tr:first-child td:first-child,
        .table-common tbody tr:first-child td:last-child,
        .table-common tbody tr:last-child td:first-child,
        .table-common tbody tr:last-child td:last-child {
            border-radius: 0;
        }

        .mobile-table tr {
            box-shadow: 0 0 10px rgba(131, 94, 94, 0.2);
            border-radius: 5px;
            border: none;
            margin-bottom: 15px;
            max-height: 100%;
            display: block;
            padding: 8px 5px;
        }

        .table-common tbody tr:first-child,
        .table-common tbody tr:last-child {
            border-radius: 5px;
        }

        .table-common tr.content:nth-child(even) {
            background: none;
        }

        .mobile-table tr:last-child {
            margin-bottom: 0;
        }

        .table-responsive .mobile-table.table>tbody {
            display: block;
            padding: 5px;
        }

        .table-common tbody tr td:first-child {
            /*font-weight: 600;*/
            font-size: 14px;
            width: 100%;
            padding-bottom: 0;
        }

        .table-responsive .mobile-table.table>tbody>tr>td {
            display: block;
            width: 100%;
            border: none;
            white-space: normal;
            font-size: 14px;
            line-height: 20px;
            height: 100%;
            padding: 0 5px;
        }

        .table-responsive .mobile-table.table>tbody>tr>td:nth-child(3) {
            padding-top: 5px;
        }

        .table-responsive .mobile-table.table>tbody>tr>td:last-child {
            width: 100%;
            text-align: right;
        }

        .table-responsive .mobile-table.table>tbody>tr>td .job-career-button {
            padding: 5px;
            font-size: 14px;
            color: #fff;
            border: none;
            box-shadow: 0 0 10px rgb(0 0 0 / 10%);
            border-radius: 5px;
            background: #ef5a16;
            line-height: normal;
        }

        .table-responsive .mobile-table.table>tbody>tr>td .job-career-button svg {
            fill: #fff;
            width: 10px;
            height: 10px;
        }

        .table-responsive .mobile-table.table>tbody {
            display: block;
            padding: 5px 0px;
        }
    }

    /*responsive table end here */

    @media (min-width: 0px) and (max-width: 991px) {

        .online-payment-processing h3,
        .online-payment-processing .blog-description-content h4,
        .blog-description-content .online-payment-processing h4 {
            text-align: center;
            margin-top: 10px
        }

        .margin-top {
            margin-top: 15px;
        }

        .pd-text {
            padding: 0rem 0.3rem;
        }

        .we-foster {
            padding: 0rem;
        }

        .margin-top-25 {
            margin-top: 40px;
            line-height: 1.8rem;
        }

        .customtabs li {
            padding: 16px 45px;
            margin: 0 10px 10px 0rem;
        }

        .flt {
            float: left;
            display: flex;
            justify-content: center;
            margin-bottom: 1rem;
        }
        .rowflex{
            flex-direction: column;
        }
                .footer-background {
                    height: 100%;
                }
                                   .incflex {
                                       display: flex;
                                       margin-bottom: 2rem;
                                   }
    }



    /*new updated responsive */

    @media screen and (min-width: 1024px) {
        #HomeSlider .heroBg {
            background-position: top -150px center;
        }
    }

    @media (min-width: 320px) {
        .min-h-inherit {
            min-height: inherit;
        }
    }

    @media (min-width: 992px) {
        .md-margin-bottom-10 {
            margin-bottom: 10px;
        }

        .main-blogs-top-first-img {
            min-height: 312px
        }

        .common-modal .modal-content form label {
            line-height: 45px;
        }
    }

    @media (min-width: 0) and (max-width: 480px) {
     
        .heading-space {
                line-height: 2rem;
            }
                        .heading-col {
                            line-height: 2rem;
                        }
        .top-lg-30 {
                height: 100%;
            }
        .customtabs li {
                margin: 0 10px 10px 10px;
                width: 60%;
            }
        .fcopyright-new {
             height: 100%;
            }
        .color-teal {
                line-height: 2rem;
                padding-top: 1rem;
            }
        .slide-items .owl-next {
                right: -35px;
        }
        .video-thumbnail-info {
                margin-left: 0rem;
            }
        .video-testimonial-section .video-thumbnails-new {
                margin-top: 1.5rem;
            }
        .team-box1 .team-text {
            margin-right: 0rem;
        }
     
        .footer-background.margin-left-footer {
            margin-left: 15px
        }

        .fcopyright-new p a {
            padding: 5px 8px;
            display: inline-block;
        }
    }

    @media (min-width: 768px) {
      
        .nav-tabs.nav-justified>li {
            display: table-cell;
            width: 1%
        }

        .nav-tabs.nav-justified>li>a {
            margin-bottom: 0;
            border-bottom: 1px solid #dddddd;
            border-radius: 4px 4px 0 0
        }

        .nav-tabs.nav-justified>.active>a,
        .nav-tabs.nav-justified>.active>a:hover,
        .nav-tabs.nav-justified>.active>a:focus {
            border-bottom-color: #ffffff
        }
    }

    @media screen and (max-width: 1024px) {
        .logo.image-height {
            position: relative;
            text-align: left;
        }

        .logo {
            top: 0;
            left: 0;
            float: none;
        }

        .logo.image-height {
            position: relative;
            text-align: left;
        }

        .event-head-sec.margin-top-70 {
            margin-top: 20px;
        }

        .table-responsive {
            overflow-x: auto;
        }

        .table.table-common tbody>tr>td .job-career-button {
            white-space: nowrap;
        }
    }

    @media screen and (max-width: 531px) and (max-height: 320px) and (orientation: landscape) {
        #HomeSlider .orientaion-setting {
            margin-top: 40px;
            margin-bottom: 9px;
        }
    }

    @media screen and (min-width: 768px) and (max-width: 1024px) {
        .heroshot-min-height {
            min-height: 300px;
        }
    }
    @media (min-width: 1366px) and (max-width: 1550px){
        .form-div {
            margin-bottom: 24px !important;
        }
        .form-divs {
            margin-bottom: 32px !important;
        }
        .submit-referal {
            padding: 12px 20px;
        }
        form#SendEmailData {
            overflow-y: auto;
            overflow-x: hidden;
            height: 72vh;
        }
    }
    @media screen and (min-width: 1024px) and (max-width: 1366px) {
    
        .heroshot-min-height {
            min-height: 370px;
        }

        .table.table-common tbody>tr>td {
            padding: 10px 8px;
        }

        .table-common tbody td:last-child {
            width: 15%;
        }
        .form-div {
            margin-bottom: 30px !important;
        }
    
    }